package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * 用户id
 *
 * @author LGH
 */
public class BizUserId implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    protected String bizUserId;

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

}
